## Name

cp —

## Synopsis

`cp` {`from_object to_object`}

## DESCRIPTION

Makes a duplicate of an object (shape or combination). If from_object is a shape, then it is simply copied to a new shape namedto_object. If from_object is a combination, then a new combination is created that contains exactly the same members, transformation matrices, etc., and it is named to_object.

## EXAMPLES

The example shows the use of the command cp to duplicate a combination.

Example 1. Duplicate a combination.

`mged>` `cp comb1 comb2`

Duplicate combination comb1 and call it comb2.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.